/** Shopify CDN: Minification failed

Line 168:1 Expected "}" to go with "{"

**/
@media (min-width: 1025px){.index .header[data-sticky-state="inactive"] {
    position: absolute;
    width: 100%;
    background: transparent;
}
.index .header[data-sticky-state="inactive"] .header__row {
    background: transparent;
}
/* header style end */
.collection-card__inner .collection-card__content .button{
  text-align:left;
  position:relative;
}
.collection-card__inner .collection-card__content .button::after, a.button.button--AYks4VHRmQk1PRldzT__button_KBAext::after{
  content:"";
  width:20px;
  height:20px;
  position: absolute;
  right:20px;
  background: url(/cdn/shop/files/fi_54416.png?v=1759922308);
  background-size: contain;
  top: 18px;
  background-repeat: no-repeat;
}
product-card.product-card {
  background: #f0f5fd;
  padding: 20px;
  border-radius: 10px;
}
.collection-card__inner .layout-panel-flex--column{
  justify-content: space-between;
}
.product-card .layout-panel-flex--column{
  justify-content: space-between;
}
button.add-to-cart-button {
    height: unset;
    padding: 14px 10px;
    line-height: 17px;
    font-size: 14px;
}
/* search result css */
.predictive-search-form__content-wrapper ul.predictive-search-results__list li.predictive-search-results__card {
  background: #f0f5fd;
  padding: 20px;
  border-radius: 10px;
}
.predictive-search-form__content-wrapper ul.predictive-search-results__list {
    grid-template-columns: repeat(3, 1fr);
}
.predictive-search-form__content-wrapper .resource-card div.resource-card__media {
    aspect-ratio: 1 / 1 !important;
    --resource-card-aspect-ratio: 1 / 1 !important;
}
facet-status-component.facets__status {
    font-size: 14px;
}
span.menu-drawer__menu-item-text.wrap-text {
    font-size: 16px;
    line-height: 20px;
}
li.menu-drawer__list-item--flat>a {
    min-height: fit-content;
}
/* end */
@media (max-width: 1024px){
    h1, .h1.h1, .text-block.h1>*, .spacing-style.text-block.custom.custom-typography.custom-font-size h1, .spacing-style.text-block.custom.custom-typography.custom-font-size>h3, .spacing-style.text-block.custom.custom-typography.custom-font-size h2 {
        font-size: 35px;
        line-height: 40px;
    }
    .text-block h2, .text-block.h2>* {
        font-size: 30px !important;
        line-height: 35px !important;
    }

    .shopify-section-group-footer-group .border-style.custom-section-content>.layout-panel-flex>.group-block {
        padding-left: 20px;
        padding-right:20px;
    }
    #shopify-section-template--26528037405007__product_list_fa6P9H .resource-list--grid, #shopify-section-template--26528037405007__product_list_M8QV4r .resource-list--grid{
        grid-template-columns: repeat(3, 1fr);
    }
    div#shopify-section-template--26528037405007__section_TLkpWk .spacing-style.layout-panel-flex.layout-panel-flex--row.section-content-wrapper.mobile-column {
    padding-top: 0;
    }
    .text-block.text-block--AcUhTKzhEVFIwWEc1S__text_imYwke p {
        font-size: 25px;
        line-height: 30px;
        font-weight: 600;
    }
}
@media (max-width: 800px){
    #shopify-section-template--26528037405007__product_list_fa6P9H .resource-list--grid, #shopify-section-template--26528037405007__product_list_M8QV4r .resource-list--grid{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 450px){
    .product-grid,.resource-list--grid{
        grid-template-columns: 1fr;
    }
    #shopify-section-template--26528037405007__product_list_fa6P9H .resource-list--grid, #shopify-section-template--26528037405007__product_list_M8QV4r .resource-list--grid{
        grid-template-columns: 1fr;
    }    
    h1, .h1.h1, .text-block.h1>*, .spacing-style.text-block.custom.custom-typography.custom-font-size h1, .spacing-style.text-block.custom.custom-typography.custom-font-size>h3, .spacing-style.text-block.custom.custom-typography.custom-font-size h2 {
        font-size: 30px;
        line-height: 35px;
    }
    .text-block h2, .text-block.h2>* {
        font-size: 25px !important;
        line-height: 30px !important;
    }
    .text-block h4, .text-block.h4>*{font-size: 18px !important;}
    h3{
        font-size: 20px !important;
        line-height: 25px !important;
    }
}

/* footer style */
.shopify-section-group-footer-group .border-style.custom-section-content {
  background: #f0f6fc;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 10px;
}
.shopify-section-group-footer-group button.email-signup__button.email-signup__button--integrated {
  background: #0a6ed2;
  color: #fff;
}
.shopify-section-group-footer-group button.email-signup__button.email-signup__button--integrated svg {
  fill: #fff;
  color: #fff;
}
.shopify-section-group-footer-group img.image-block__image.border-style {
  max-width: 177px;
}
a.size-style.button.button--AYks4VHRmQk1PRldzT__button_KBAext {
    font-weight: 800;
}


@media (max-width: 1025px) {
  .list-collections.collecties .layout-panel-flex.layout-panel-flex--row.section-content-wrapper
    > .group-block {
    width: 100%;
  }
  .list-collections.collecties .resource-list--grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 700px) {
  .list-collections.collecties .resource-list--grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 500px) {
  .list-collections.collecties .resource-list--grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
.product-media img {
    border-radius: 10px;
}